.card{
   border:none;
   border-radius:0px;
   overflow:hidden;
   transition:.4s;
   box-shadow:0 15px 35px rgba(0,0,0,.08);
   height:100%;
   background-size: cover !important;
   background-position: center !important;
   border-right: 2px solid #f8952d;
}
.card::after{
   position: absolute;
   content: '';
   background: #0000008a;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   z-index: 0;
}
.header-one .header-navigation .main-menu ul > li:hover > a{
   color: #f8952d;
}
.main-footer:after{
   background-color:rgb(22 25 33 / 80%);
}
.card-body{
   color: #fff;
   position: relative;
   z-index: 1;
   padding:210px 40px 75px 40px;
}


.card h3{
font-size:20px;
font-weight:700;
color:#fff;
margin-bottom:20px;
}
.card h6{
font-weight:600;
color:#fff;
margin-bottom:15px;
font-size: 18px;
}
.card ul{
padding-left:18px;
margin-bottom:30px;
}
.card ul li{
margin-bottom:10px;
}
/*#companies{
padding: 90px 0;
}*/
.transparent-header{
   top: 0;
   background: #1d2028;
}
.brand-logo img{
   height: 80px;
}
.main-footer .footer-top-area{
   background-color: #f8952d;
}
.footer-logo img {
    height: 100px;
}
.footer-widget.footer-nav-widget ul.widget-nav li a{
   font-size: 15px;
   position: relative;
   padding-left: 20px;
}
.footer-widget.footer-nav-widget ul.widget-nav li a::before{
   position: absolute;
   content: '';
   font-family: "Font Awesome 7 Free";
   font-weight: 900;
   content: "\f101"; /* Arrow Right */
   margin-left:0;
   left: 0;
}
.footer-widget .widget-title{
   position: relative;
   padding-bottom: 10px;
}
.footer-widget .widget-title::after{
   position: absolute;
   content: '';
   height: 2px;
   background: #fff;
   width: 50px;
   bottom: 0;
   left: 0;
}
.card ul{padding: 0;}
.card ul li {
    margin-bottom: 10px;
    display: inline-block;
    padding: 6px 15px;
    border: 1px solid #ffffff;
    margin: 0 0 13px 10px;
    background: #ffffff3d;
}
.btn-outline-warning{
   border-color: #f8952d;
    background: #f8952d;
    color: #fff;
}
.card-body img {
    background: #fff;
     margin-bottom: 16px;
    border-radius: 10px;
}
.sub-logo img {
    background: transparent;
   width:200px; padding: 10px 30px;
}
.nav-right-item .theme-btn.style-one, .theme-btn.style-one{
   background:#f8952d;
}
.text-justify{
   text-align: justify;
}
.main-footer .footer-nav-widget{
   padding-left: 0px;
}
.timeline-section{
    padding:80px 0;
    background-color: #f8f8f8;
/*    background-size: cover !important;*/
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.timeline{
    position:relative;
    max-width:1200px;
    margin:auto;
}

.timeline::before{
    content:'';
    position:absolute;
    width:3px;
    background:#0f2345;
    top:0;
    bottom:0;
    left:50%;
    transform:translateX(-50%);
}

.timeline-item{
    position:relative;
    margin-bottom:65px;
}

.timeline-content{
    width:44%;
    background:#0f2345;
    color:#fff;
    border-radius:10px;
    padding:18px 40px;
    position:relative;
    box-shadow:0 12px 30px rgba(0,0,0,.12);
}

.timeline-content.orange{
   background:#ff7a00;
}

.timeline-left{
   margin-right:auto;
   padding: 18px 80px 18px 40px;
}

.timeline-right{
   margin-left:auto;
   text-align: right;
   padding: 18px 40px 18px 80px;
}

.timeline-left::after{
    content:'';
    position:absolute;
    right:-17px;
    top:35px;
    border-width:12px 0 12px 18px;
    border-style:solid;
    border-color:transparent transparent transparent #ff7a00;
}

.timeline-right::before{
    content:'';
    position:absolute;
    left:-18px;
    top:35px;
    border-width:12px 18px 12px 0;
    border-style:solid;
    border-color:transparent #0f2345 transparent transparent;
}

.timeline-icon{
    position:absolute;
    left:50%;
    top:25px;
    transform:translateX(-50%);
    width:70px;
    height:70px;
    background:#fff;
    border:3px solid #0f2345;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    z-index:2;
}

.timeline-icon i{
    font-size:28px;
    color:#ff7a00;
}

.timeline-year{
    position:absolute;
    top:35px;
    font-size:32px;
    font-weight:700;
    color:#0f2345;
}

.timeline-left + .timeline-year{
    right:calc(50% + 70px);
}

.timeline-item.left .timeline-year{
   right: calc(50% + 80px);
   color: #0f2345;
   background: #fff;
   padding: 4px 10px;
   font-size: 20px;
   top: 8px;border-radius: 14px;
}

.timeline-item.right .timeline-year{
   left: calc(50% + 79px);
   color: #0f2345;
   top: 7px;
   bottom: auto;font-size: 20px;
   background: #fff;
   padding: 4px 10px;border-radius: 14px;
}

.timeline-content h3{
    font-weight:700;
    margin-bottom:7px;
    font-size: 22px;
    color: #fff;
}

.timeline-content p{
    margin:0;font-size: 15px;
    line-height:1.8;
    opacity:.95;
}

@media(max-width:991px){

.timeline::before{
   left:35px;
}

.timeline-content{
   width:calc(100% - 90px);
   margin-left:90px!important;
}

.timeline-left::after,
.timeline-right::before{
   display:none;
}

.timeline-icon{
left:35px;
transform:none;
}

.timeline-year{
left:90px!important;
top:-45px;
font-size:24px;
}

}
.header-navigation .main-menu ul > li .sub-menu{
   width: 280px;
}
.header-navigation .main-menu ul > li .sub-menu li a{
   font-size: 16px;padding: 0 18px;
}
.header-one .header-navigation .main-menu ul > li .sub-menu li a:hover{
   color: #f8952d;
}
.sub-title{
   color: #f8952d;
}
.contact-form-wrapper {
    padding: 40px;
    background: #dedede87;
}